Makefile-GraphViz

Prerequisites

Makefile-GraphViz declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
GraphViz2.16GraphViz-2.18131.43
Makefile::Parser0.216Makefile-Parser-0.216128.57
perl5.6.1perl0.00

Makefile-GraphViz declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.06128.57
File::Compare0perl0.00
Test::More0Test-Simple-1.001014122.86

Makefile-GraphViz declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.06128.571428571429